.popupDiv {
	position: absolute;
	border: 2px solid #808080;
	width: 55px;
	height: 200px;
	overflow-y: scroll;
	overflow-x: hidden;
	display: none;
	text-align: right;
	background-color: white;
	z-index: 98;
}

.popupFrame {
	visibility: hidden;
	z-index: 97;
	position: absolute;
	width: 60px;
	height: 205px;
}

input.popup-slot {
	font-weight: normal;
	font-size: 12px;
	height: 20px;
	width: 40px;
	border-width: 0px;
	background-color: white;
}

input.popup-slot:HOVER {
	background-color: #E8E8E8;
}